
.logo_box {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    border-radius: 13px;
    animation: animate 3s linear infinite;
}

@keyframes animate {
    0% {
        transform: translate(-50%, -50%) perspective(200px) rotateX(0deg) rotateY(0deg);
    }

    50% {
        transform: translate(-50%, -50%) perspective(200px) rotateX(-180deg) rotateY(0deg);
    }

    75% {
        transform: translate(-50%, -50%) perspective(200px) rotateX(-180deg) rotateY(-180deg);
    }

    100% {
        transform: translate(-50%, -50%) perspective(200px) rotateX(-180deg) rotateY(-0deg);
    }
}
div#load_screen{
  background: rgb(236, 239, 255);
  opacity: 1;
  position: fixed;
  z-index:999999;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
div#load_screen .boxes {
  --size: 32px;
  --duration: 800ms;
  height: calc(var(--size) * 0);
  width: calc(var(--size) * 1);
  position: relative;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  margin-top: calc(var(--size) * 1.5 * -1);
  -webkit-transform: rotateX(60deg) rotateZ(45deg) rotateY(0deg) translateZ(0px);
  transform: rotateX(60deg) rotateZ(45deg) rotateY(0deg) translateZ(0px);
  position: absolute;
  left: 47%;
  top: 48%;
}
div#load_screen .boxes .box {
  width: var(--size);
  height: var(--size);
  top: 0;
  left: 0;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
div#load_screen .boxes .box:nth-child(1) {
  -webkit-transform: translate(100%, 0);
  transform: translate(100%, 0);
  -webkit-animation: box1 var(--duration) linear infinite;
  animation: box1 var(--duration) linear infinite;
}
div#load_screen .boxes .box:nth-child(2) {
  -webkit-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-animation: box2 var(--duration) linear infinite;
  animation: box2 var(--duration) linear infinite;
}
div#load_screen .boxes .box:nth-child(3) {
  -webkit-transform: translate(100%, 100%);
  transform: translate(100%, 100%);
  -webkit-animation: box3 var(--duration) linear infinite;
  animation: box3 var(--duration) linear infinite;
}
div#load_screen .boxes .box:nth-child(4) {
  -webkit-transform: translate(200%, 0);
  transform: translate(200%, 0);
  -webkit-animation: box4 var(--duration) linear infinite;
  animation: box4 var(--duration) linear infinite;
}
div#load_screen .boxes .box > div {
  --background: #5C8DF6;
  --top: auto;
  --right: auto;
  --bottom: auto;
  --left: auto;
  --translateZ: calc(var(--size) / 2);
  --rotateY: 0deg;
  --rotateX: 0deg;
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--background);
  top: var(--top);
  right: var(--right);
  bottom: var(--bottom);
  left: var(--left);
  -webkit-transform: rotateY(var(--rotateY)) rotateX(var(--rotateX)) translateZ(var(--translateZ));
  transform: rotateY(var(--rotateY)) rotateX(var(--rotateX)) translateZ(var(--translateZ));
}
div#load_screen .boxes .box > div:nth-child(1) {
  --top: 0;
  --left: 0;
}
div#load_screen .boxes .box > div:nth-child(2) {
  --background: #145af2;
  --right: 0;
  --rotateY: 90deg;
}
div#load_screen .boxes .box > div:nth-child(3) {
  --background: #447cf5;
  --rotateX: -90deg;
}
div#load_screen .boxes .box > div:nth-child(4) {
  --background: #DBE3F4;
  --top: 0;
  --left: 0;
  --translateZ: calc(var(--size) * 3 * -1);
}
@-webkit-keyframes box1 {
  0%,
    50% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
  100% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
  }
}
@keyframes box1 {
  0%,
    50% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
  100% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
  }
}
@-webkit-keyframes box2 {
  0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
  }
  50% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
}
@keyframes box2 {
  0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
  }
  50% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
}
@-webkit-keyframes box3 {
  0%,
    50% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
  }
  100% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
  }
}
@keyframes box3 {
  0%,
    50% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
  }
  100% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
  }
}
@-webkit-keyframes box4 {
  0% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
  }
  50% {
    -webkit-transform: translate(200%, 100%);
    transform: translate(200%, 100%);
  }
  100% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
  }
}
@keyframes box4 {
  0% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
  }
  50% {
    -webkit-transform: translate(200%, 100%);
    transform: translate(200%, 100%);
  }
  100% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
  }
}
div#load_screen .neptune-loader-heading {
  color: #145af2;
  font-weight: 700;
  font-size: 17px;
  z-index: 9999;
  transform: translateX(-50%);
  margin-top: 35px;
  display: none;
}

body {
    font-family: Arial, Sans;
    margin: 0;
}

.wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    text-align: center;
    transform: translateX(-50%);
}

.spanner {
    position: absolute;
    top: 50%;
    left: 0;
    background: #2a2a2a55;
    width: 100%;
    display: block;
    text-align: center;
    height: 100%;
    color: #FFF;
    transform: translateY(-50%);
    z-index: 1000;
    visibility: hidden;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader {
    color: #ffffff;
    font-size: 10px;
    margin: 10% auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .loader:before,
    .loader:after {
        content: '';
        position: absolute;
        top: 0;
    }

    .loader:before {
        left: -3.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .loader:after {
        left: 3.5em;
    }

@-webkit-keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

.show {
    visibility: visible;
}

.spanner, .overlay {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

    .spanner.show, .overlay.show {
        opacity: 1
    }